Subject: [dhcwg] Key Logger/Hacker/ serious using DHCP Server Hacked into my system/company

From: donna prescott <[email-masked]>
Date: Wed, 11 Aug 2004 13:17:10 -0700 (PDT)

These people are destroying my company, already they've hacked into 3 of our computers, gotten our accounting system so screwed up I have no idea what we are going to do if they can't be stopped before tax season if we are still in business by than. 
This is the information I have:   I know it's a Mac computer or a mac server, any help would greatly be appriciated. 
Donna Prescott,
Exotic Wood Dreams
 
 Internet Protocal  (TCP/ IP)
address assigned by DHPC
physical address: 00-0C-FI-EE-BA-B3   
I think my address: IP address: 192.168.0.100
Subnet Mask: 255.255.255.0
Default Gateway: 192.168.0.1
DHCP Server  192.168.0.1
Lease Obtained: 8/11/2004  8:50:43 AM
Lease Expires: 8/18/2004 8:50: 43 AM
DNS Server 192.168.0.1
Wins Server  (blank)

Thank You,
T. & D. Prescott,
Exotic Wood Dreams 
@ www.exoticwooddreams.com
(909) 681-1855  Fax (909) 361-4411
Dedicated to: 'Making Parrot Dreams Come True'

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg